2010 SpamAssasin Public Service Announcement

If you run a public mail server, there is a good chance you run SpamAssassin.

There is a New Year's SNAFU in which any dates 2010+ are marked "grossly in the future". That is a problem since it is now 2010.

Run sa-update and restart SpamAssassin ASAP, or install ...

View comments.

more ...